/* No comment provided by engineer. */
"%@ Registration" = "%@ Registro";

/* No comment provided by engineer. */
"%@'s %i day trial has expired.  You must purchase a license to continue using %@." = "Los %i dias de prueba de %@ han terminado. Debe comprar una licencia para continuar usando %@.";

/* No comment provided by engineer. */
"%i copies of %@" = "%1$i copias de %2$@";

/* No comment provided by engineer. */
"1 copy of %@" = "1 copia de %@";

/* No comment provided by engineer. */
"Check For Updates" = "Buscar actualizaciones";

/* No comment provided by engineer. */
"Error registering" = "Error al registrarse";

/* No comment provided by engineer. */
"Homepage" = "Página principal";

/* No comment provided by engineer. */
"Never" = "Nunca";

/* No comment provided by engineer. */
"OK" = "OK";

/* must be the same as the value in the string '... visit our online store for more ...' in Store.xib */
"online store" = "tienda online";

/* No comment provided by engineer. */
"Only %i days remaining." = "Solo quedan %i días.";

/* No comment provided by engineer. */
"Register %@ now to lift the trial limitations." = "Registre %@ para eliminar las limitaciones de la versión de pruebas.";

/* No comment provided by engineer. */
"Registration" = "Registro";

/* No comment provided by engineer. */
"Report a Problem" = "Informar de un problema";

/* No comment provided by engineer. */
"There was an error automatically registering %@.  Please try registering manually." = "Ha habido un error al registrar %@ automáticamente. Por favor, intente el registro manual";

/* No comment provided by engineer. */
"Unlimited" = "Ilimitado";

/* No comment provided by engineer. */
"Updates" = "Actualizaciones";

